"Add Folder..." = "Lägg till mapp...";
"Add to iTunes 'Cabos' Playlist" = "Lägg till i 'Cabos' spellista i iTunes";
"Add to iTunes 'Party Shuffle'" = "Lägg till i iTunes 'Party Shuffle'";
"Add to iTunes Library" = "Lägg till i iTunes-biblioteket";
"Advanced" = "Avancerat";
"Allow freeloaders to connect to this computer" = "Tillåt snyltare att ansluta till denna dator";
"Allow this computer to become an Ultrapeer" = "Tillåt denna dator att agera Ultrapeer";
"Appearance" = "Utseende";
"Automatically (Requires UPnP)" = "Automatiskt (kräver UPnP),";
"Before opening partially downloaded files" = "Innan öppnande av delvis nerladdade filer";
"Before quitting with active downloads" = "Innan avslutning med pågående nerladdningar";
"Before removing partially downloaded files" = "Innan borttagning av delvis nerladdade filer";
"Bounce dock icon upon download success" = "Studsa Cabos dockikon vid avslutad nerladdning";
"Cable or DSL" = "Kabel eller DSL";
"Clear Spam History" = "Rensa spam-historiken";
"Clear completed downloads" = "Rensa avslutade nerladdningar";
"Clear completed uploads" = "Rensa avslutade uppladdningar";
"Completed music file" = "Nerladdad musikfil";
"Configure my router to work behind a firewall" = "Konfigurera min router till att fungera bakom en brandvägg";
"Default" = "Standard";
"Delete original music file after successful import" = "Ta bort orginalmusikfilen efter lyckad import";
"Display bandwidth usage in the Sidebar" = "Visa bandbreddsanvändning i sidebaren";
"Do not import to iTunes" = "Importera inte till iTunes";
"Do not play" = "Spela inte";
"Do nothing" = "Gör ingenting";
"Download" = "Nerladdning";
"Downstream bandwidth limit (%)" = "Bandbreddsbegränsning nerströms (%)";
"General" = "Allmänt";
"Gray out files that are already on this computer" = "Markera filer som redan finns på datorn med grått";
"HTTP proxy" = "Http-proxy";
"I connect to the internet via" = "Jag ansluter till internet via";
"Ignore files that are adult content" = "Ignorera filer med sexistiskt innehåll";
"Ignore files that are from specific hosts" = "Ignorera filer från specifika värdar";
"Ignore files that are longer than (characters)" = "Ignorera filnamn som är längre än";
"Ignore files that are smaller than (kB)" = "Ignorera filer som är mindre än (kB)";
"Ignore files that are spam content" = "Ignorera filer som innehåller spam";
"Ignore files that contain specific keywords" = "Ignorera filer som innehåller särskilda nyckelord";
"Ignore files that do not contain all keywords" = "Ignorera filer som inte matchar alla nyckelord";
"Imported music file" = "Importerad musikfil";
"Large" = "Stor";
"Listen for incoming connections on port" = "Lyssna för incoming anslutningar på port";
"Manually" = "Manuellt";
"Maximum downloads" = "Maximalt antal nerladdningar";
"Maximum uploads per person" = "Maximalt antal uppladdningar per person";
"Maximum uploads" = "Maximalt antal uppladdningar";
"Middle" = "Mellan";
"Minimum days to keep incomplete files" = "Minsta antal dagar som ofullständiga filer sparas";
"Modem" = "Modem";
"Move completed movie files to" = "Flytta nerladdade filmer till";
"Move completed music files to" = "Flytta nerladdade musikfiler till";
"Move completed picture files to" = "Flytta nerladdade bildfiler till";
"Network" = "Nätverk";
"None" = "Inga";
"Other..." = "Annat...";
"Password" = "Lösenord";
"Play if nothing else is playing" = "Spela om inget annat spelas";
"Play" = "Spela";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Anslut företrädesvis till värdar som är";
"Prompt user:" = "Fråga användare:";
"Proxy Server:" = "Proxyserver:";
"Query Results:" = "Sökresultat:";
"Remove" = "Ta bort";
"Requires authentication" = "Kräver autenticering";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Spara nerladdade filer i";
"Searching" = "Söker";
"Server" = "Server";
"Share completely downloaded files (Recommended)" = "Dela ut fullständigt nerladdade filer (rekommenderat)";
"Share files in the following folders:" = "Dela ut filer i följande mappar:";
"Share partially downloaded files (Recommended)" = "Dela ut delvis nerladdade filer (rekommenderat)";
"Sharing" = "Delning";
"Show track name as file name" = "Visa spårnamn som filnamn";
"Sidebar Text Font" = "Sidebartypsnitt";
"Sidebar Text Size" = "Sidebartextstorlek";
"Small" = "Liten";
"Standard Text Font" = "Standardtypsnitt";
"Standard Text Size" = "Standardtextstorlek";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Överföringar:";
"Type" = "Typ";
"Unlimited" = "Obegränsat";
"Upstream bandwidth limit (%)" = "Bandbreddsbegränsning uppströms (%)";
"Use a proxy server" = "Använd en proxyserver";
"Use proxy server for private IP addresses" = "Använd proxyserver för privata IP-adresser";
"Use textured window (Requires restart)" = "Använd texturerat fönster (kräver omstart)";
"Username" = "Användarnamn";
"iTunes" = "iTunes";